
body {
  background-color: #fdfdfd;
  color: #000;
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 16px;
  line-height: 18px;
  padding: 0;
  margin: 0;
}

h1, h2 {
  font-family: 'Yanone Kaffeesatz', arial, helvatica, verdana, sans-serif;
  color: #E44875;
  font-size: 64px;
  line-height: 115%;
  margin-bottom: 20px;
}

h1 {
  margin-top: 0px;
}

h2 {
  font-size: 32px;
}

a {
  color: #E44875;
}

div.toolbar {
  padding: 0;
  margin-bottom: 30px;
  text-align: left;
  background-color: #e0e0e0;
  border-bottom: 1px solid #bbbbbb;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.7em;
  
  /* hack to get floats to work */
  overflow: hidden;
  zoom: 1;
}

div.toolbar a {
  color: #E44875;
  text-decoration: underline;
}

div.toolbar a.lower_priority {
  color: #000;
  text-decoration: none;
}

div.toolbar ul {
  list-style-type: none;
  margin: 4px;
}

div.toolbar li {
  padding: 0px 10px;
  display: inline;
}

div.toolbar div.left_content {
  float: left;
  width: 200px;
  margin: 4px 10px;
  padding-top: 1px;
  /*border: 1px solid black;*/
}

div.toolbar div.right_content {
  float: right;
  text-align: right;
  padding-top: 1px;
  /*border: 1px solid black;*/
}

p.landing_text {
  /*padding-top: 20px;*/
}

p.tagline {
  font-family: 'Yanone Kaffeesatz';
  margin-top: -28px;
  font-size: 22px;
  color: #bbbbbb;
  font-weight: bold:
}

#structure {
  position: relative;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

#debug {
  display: none;
}

.footnote {
  font-size: 10px;
  color: #666666;
}

.new_list {
  /*background-color: #eee;*/
  /*border: 1px solid #e0e0e0;*/
  margin-left: -10px;
  margin-top: 20px;
  padding: 0px 10px;
}

.new_list h2 {
  margin-bottom: -10px;
  margin-top: 8px;
}

p.small_top_margin {
  margin-top: -6px;
}

p.guest_msg {
  color: #aaa;
}

p.signup_link {
  padding: 15px 0px;
}

div.signup_link {
  margin-top: 40px;
  margin-bottom: 30px;
}

span.signup_link a {
  position: relative;
  top: 4px;
  font-size: 32px;
  font-family: 'Yanone Kaffeesatz';
  font-weight: bold;
}

span.signup_link {
  top: 20px;
  padding: 20px;
  background-color: #f7a1ba;
  border: 6px solid #f2cbd7;
}

table.signup .input {
  width: 200px;
}

table.signup td {
  padding-bottom: 6px;
}

table.signup.lalign td:nth-child(1) {
  text-align: right;
  padding-right: 12px;
}

table.lists td {
  padding: 4px 0px;
}

table.lists {
  border-collapse: collapse;
}

table.lists td:nth-child(1) {
  width: 100%;
}

/*
table.lists tr {
  border-bottom: 1px solid #bbb;
}

table.lists tr:nth-child(odd) {
  background-color: #ddd;
}

table.lists tr:nth-child(even) {
  background-color: #eee;
}
*/

ul.tasks {
  margin-left: 0px;
  padding-left: 0px;
  /*line-height: 20px;*/
}

ul.tasks li {
  list-style-type: none;
  background-color: #eee;
  padding: 5px 8px;
  margin-left: -8px;
}

ul.tasks a {
  color: #000;
  text-decoration: none;
}

ul.tasks a:hover {
  /*color: #fff;*/
  /*background-color: #888;*/
}

ul.tasks a:visited {
}

ul.tasks a.accomplished {
  color: #bebebe;
  text-decoration: line-through;
}

.task_content {
  /*float: left;*/
  /*background-image: url('/images/drag.png');*/
  /*background-repeat: no-repeat;*/
  /*padding-left: 35px;*/
  /*padding-top: 0px;*/
  /*width: 300px;*/
  padding-right: 16px;
  word-wrap: break-word;
}

.task_modification {
  float: right;
  margin-top: -16px;
}

.order_handle {
  font-size: 10px;
  color: #777;
  cursor: move;
  width: 32px;
  /*height: 40px;*/
  float: left;
}

.flash {
  padding: 14px;
  margin: 16px;
  background-color: #F2CBD7;
  border: 1px solid #F7A1BA;
}

.fieldWithErrors {
  background-color: #F2CBD7;
  border: 1px solid #F7A1BA;
  display: inline-block;
  padding: 2px;
}

img.taskEditButton {
  border: 0;
  padding: 0;
  vertical-align: center;
  text-align: center;
  width: 14px;
  height: 14px;
}

ul.tasks li.nothovering {
  background-color: #fdfdfd;
}

.nothovering img.taskEditButton {
  display: none;
}

img.sample_image {
  width: 514px;
  margin-left: -28px;
}

#errorExplanation {
  width: 400px;
  padding: 7px;
  padding-bottom: 0px;
  margin-bottom: 20px;
  background-color: #F2CBD7;
  border: 1px solid #F7A1BA;
}

#errorExplanation h2 {
  font-family: arial, helvetica, verdana, sans-serif;
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 16px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  /*padding: 5px;*/
}

#errorExplanation ul li {
  font-size: 12px;
}

